@charset "UTF-8";

.menu_sec_main,
.menu_sec_message,
.menu_sec_sozai,
.menu_sec_meal {
  width: 100%;
  position: relative;
  text-align: center;
}

.menu_mainv_wrapper {
  max-width: 700px;
  margin: 85px auto 50px;
}

.menu_mainv_wrapper img {
  position: relative;
  margin: 0 auto;
  left: -39px;
}

.menu_message_wrapper {
  max-width: 700px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

.menu_message_title {
  font-size: 3.6rem;
  font-size: 36px;
  letter-spacing: 0.01em;
  margin-bottom: 15px;
}

.menu_message_text {
  font-size: 1.8rem;
  font-size: 18px;
  line-height: 1.7;
  letter-spacing: 0.02em;
}

.menu_sozai_wrapper {
  max-width: 800px;
  margin: 0 auto 60px;
}

.menu_sozai_sumi {
  font-size: 3.2rem;
  font-size: 32px;
  font-weight: bold;
  text-align: left;
  padding-left: 10px;
  background: url(../img/menu/menu_midashi_sumi.png) no-repeat;
  background-position: 0px 20px;
  padding-bottom: 40px;
}

.menu_sozai_sumi_indent {
  font-size: 3.2rem;
  font-size: 32px;
  font-weight: bold;
  text-align: left;
  padding-left: 35px;
  background: url(../img/menu/menu_midashi_sumi.png) no-repeat;
  background-position: 0px 20px;
  padding-bottom: 40px;
}

.menu_sozai_layout {
  width: 800px;
  position: relative;
}

.f_left {
  float: left;
}

.f_right {
  float: right;
}

.layout01_left {
  width: 60%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 7%;
  position: relative;
  text-align: left;
}

.layout01_right {
  width: 40%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  text-align: left;
}

.layout02_right {
  width: 60%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 7%;
  position: relative;
  margin-left: auto;
}

.layout02_left {
  width: 40%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  text-align: left;
}

.menu_sec_sozai_title {
  font-size: 2.4rem;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.02em;
  margin-top: 5px;
  margin-bottom: 15px;
}

.menu_sec_sozai_read {
  font-size: 1.6rem;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.02em;
}

.menu_sozai_ph {
  width: 430px;
}

.menu_sozai_ph img {
  width: 100%;
}

.menu_sec_meal_wrapper {
  max-width: 800px;
  margin: 0 auto 100px;
  position: relative;
}

.menu_sec_meal_img {
  width: 800px;
  position: relative;
  margin-bottom: 40px;
}

.menu_sec_meal_img img {
  width: 100%;
  margin: 0 auto;
}

.menu_sec_meal_text {
  width: 800px;
  margin: 0 auto;
  text-align: left;
}

.menu_sec_meal_title {
  font-size: 3.2rem;
  font-size: 32px;
  letter-spacing: 0.01em;
  margin-bottom: 10px;
}

.menu_sec_meal_read {
  font-size: 1.6rem;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin-bottom: 45px;
}

.menu_sec_meal_ph {
  width: 700px;
  margin: 0 auto 50px;
  position: relative;
}

.menu_sec_meal_ph img {
  width: 100%;
}

.meal_btn {
  width: 250px;
  margin: 0 auto;
  padding: 10px 10px;
  font-size: 1.8rem;
  font-size: 18px;
  text-align: center;
  color: #000;
  border: 1px solid #999;
  position: relative;
  display: block;
}

.meal_btn:before {
  content: '';
  display: inline-block;
  background: url(../img/arrow_right.png) no-repeat;
  width: 6px;
  height: 10px;
  margin-top: -4px;
  margin-right: 10px;
  background-size: contain;
  vertical-align: middle;
}

.meal_btn:hover {
  color: #fff;
  background-color: #000;
}

.meal_btn:hover:before {
  background: url(../img/arrow_right_ov.png) no-repeat;
}

/*--------------------------
SP
-------------------------- */
@media screen and (max-width: 770px) {
  .menu_sec_main,
  .menu_sec_message,
  .menu_sec_sozai,
  .menu_sec_meal {
    width: 84%;
    margin: 0 auto;
  }
  .menu_mainv_wrapper {
    width: 100%;
    margin: 130px auto 40px;
  }
  .menu_mainv_wrapper img {
    width: 66.7%;
    max-width: 494px;
    position: relative;
    margin: 0 auto;
    left: 0px;
  }
  .menu_message_wrapper {
    width: 100%;
    text-align: left;
    margin-bottom: 50px;
  }
  .menu_message_title {
    font-size: 2.2rem;
    font-size: 22px;
    letter-spacing: 0.01em;
    margin-bottom: 10px;
  }
  .menu_message_text {
    font-size: 1.6rem;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0.02em;
  }
  .menu_sozai_wrapper {
    width: 100%;
    margin: 0 auto 30px;
  }
  .menu_sozai_layout {
    width: 100%;
  }
  .menu_sozai_sumi {
    font-size: 2.4rem;
    font-size: 24px;
    text-align: center;
    padding-left: 0px;
    background: url(../img/menu/menu_midashi_sumi.png) no-repeat center 10px;
    background-size: 251px auto;
    padding-bottom: 30px;
    width: 100%;
    margin: 0 auto;
  }
  .menu_sozai_sumi_indent {
    font-size: 2.4rem;
    font-size: 24px;
    text-align: center;
    padding-left: 0px;
    background: url(../img/menu/menu_midashi_sumi.png) no-repeat center 10px;
    background-size: 251px auto;
    padding-bottom: 30px;
    width: 100%;
    margin: 0 auto;
  }
  .f_left {
    float: none;
  }
  .f_right {
    float: none;
  }
  .layout01_left {
    width: 100%;
    padding-right: 0%;
    position: relative;
    text-align: left;
  }
  .layout01_right {
    width: 100%;
    position: relative;
    text-align: left;
  }
  .layout02_right {
    width: 100%;
    padding-left: 0%;
  }
  .layout02_left {
    width: 100%;
    position: relative;
    text-align: left;
  }
  .menu_sozai_ph {
    width: 100%;
    margin-bottom: 20px;
  }
  .menu_sozai_ph img {
    width: 100%;
  }
  .menu_sec_sozai_title {
    font-size: 1.8rem;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .menu_sec_sozai_read {
    font-size: 1.4rem;
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    margin-bottom: 20px;
  }
  .menu_sec_meal_wrapper {
    width: 100%;
    margin: 0 auto 50px;
  }
  .menu_sec_meal_img {
    width: 100%;
    margin-bottom: 20px;
  }
  .menu_sec_meal_img img {
    width: 100%;
    margin: 0 auto;
  }
  .menu_sec_meal_text {
    width: 100%;
  }
  .menu_sec_meal_title {
    font-size: 1.8rem;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    margin-bottom: 10px;
  }
  .menu_sec_meal_read {
    font-size: 1.4rem;
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    margin-bottom: 30px;
  }
  .menu_sec_meal_ph {
    width: 100%;
    margin: 0 auto 40px;
  }
  .menu_sec_meal_ph img {
    width: 100%;
  }
  .meal_btn {
    /*width: 67%;*/
    margin: 0 auto;
    padding: 10px 10px;
    font-size: 1.6rem;
    font-size: 16px;
    text-align: center;
    color: #000;
    border: 1px solid #999;
    position: relative;
    display: block;
  }
  .meal_btn:before {
    content: '';
    display: inline-block;
    background: url(../img/arrow_right.png) no-repeat;
    width: 6px;
    height: 10px;
    margin-top: -4px;
    margin-right: 10px;
    background-size: contain;
    vertical-align: middle;
  }
  .meal_btn:hover {
    color: #fff;
    background-color: #000;
  }
  .meal_btn:hover:before {
    background: url(../img/arrow_right_ov.png) no-repeat;
  }
}
